Bug 17230 - kppp 1.6.24 displays many instabilities
kppp 1.6.24 displays many instabilities
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-09-04 04:54 EDT by David Cameron
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-09-04 04:54:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Cameron 2000-09-04 04:54:29 EDT
I experienced many problems while being dialed in using the default
kppp that ships with redhat 6.2.  The most common occurrence was kppp
reporting that pppd died unexpectedly.  This happened often,
occasionally requiring a re-boot of the system to get it to hang up
the modem and dial again.  Some times it occurred imediatly after
establishing a connection.

I found one obscure reference on a newsgroup stating that kppp 1.6.24
has known issues like this and that it is recommended to upgrade to
1.6.25.  I did and have not seen any problems with my dial-up connection

I see no current upgrade to kdenetwork.  I had to perform a rather harsh
rpm command to override conflicts and upgrade my kppp.  An official rpm
upgrade from redhat for kdenetwork.rpm may help others in solving this
problem in a more efficient manner than I did.  Aparently kppp 1.6.24
isn't completely compatible with the pppd 2.3.11.

I apologize for stating how you should fix it.  I hate when people do that
to me!
Comment 1 Ngo Than 2000-09-15 20:29:31 EDT
upgraded kppp-1.6.25 in kdenetwork-1.1.2-18.

Note You need to log in before you can comment on or make changes to this bug.